Subject: Re: bug#66022: 30.0.50; kmacro overwriting global keybindings

From: Stefan Monnier <[email-masked]>
Date: Sun, 17 Sep 2023 13:13:43 -0400

> But how would that happen if loaddefs is preloaded?

One case this can happen is if you're hacking on the Emacs you're
currently running: if you look at the doc of a function, Emacs
will fetch that doc from the `.elc` file, but if that file was
regenerated and the doc has moved Emacs usually detects the problem and
reloads the (new) `.elc` file so as to get the new position.

        Stefan